curl --request GET \
--url https://api.management.junction.com/v1/org/{org_id}/team \
--header 'X-Vital-Org-Key: <api-key>'
{
"teams": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"created_on": "2023-11-07T05:31:56Z",
"region": "us",
"integration_team_id": "<string>"
}
],
"next_cursor": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Team
List Teams
Get org team via the Junction API. Requires authentication with your team API key.
GET
/
v1
/
org
/
{org_id}
/
team
curl --request GET \
--url https://api.management.junction.com/v1/org/{org_id}/team \
--header 'X-Vital-Org-Key: <api-key>'
{
"teams": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"created_on": "2023-11-07T05:31:56Z",
"region": "us",
"integration_team_id": "<string>"
}
],
"next_cursor": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Junction Management API is available for the Scale plan.
The base URL of this endpoint is
https://api.management.junction.com/.The endpoint accepts only Management Key (X-Management-Key).
Team API Key is not accepted.curl --request GET \
--url https://api.management.junction.com/v1/org/{org_id}/team \
--header 'X-Vital-Org-Key: <api-key>'
Authorizations
Path Parameters
Query Parameters
Available options:
us, eu Pattern:
^[A-Za-zÀ-ÖØ-öø-ÿ0-9(),/:'|&_\-\s’]{0,80}$Was this page helpful?